data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Регулювання та сприяння ефективному веденню економічної діяльності
    id: '84.13'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '38701'
    streetAddress: Україна, 38701, Полтавська обл., Полтавський р-н, село Давидівка,
      ВУЛИЦЯ ПЕРШОТРАВНЕВА, будинок 17
  founders:
  - address:
      countryName: Україна
      postalCode: '36021'
      streetAddress: Україна, 36021, Полтавська обл., місто Полтава, вул.Грушевського
        Михайла, будинок 2, корпус 1, квартира 10
    capital: 20000
    first_middle_name: СЕРГІЙ ВОЛОДИМИРОВИЧ
    last_name: СУЛЬЖЕНКО
    name: СУЛЬЖЕНКО СЕРГІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36004'
      streetAddress: Україна, 36004, Полтавська обл., місто Полтава, ВУЛИЦЯ ОЛЕКСАНДРА
        БІДНОГО, будинок 1, квартира 167
    capital: 20000
    first_middle_name: ВОЛОДИМИР ПЕТРОВИЧ
    last_name: ФЕДЬКІВ
    name: ФЕДЬКІВ ВОЛОДИМИР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42804206'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФСВС ГРУП"
    scheme: UA-EDR
  management: ВИЩИЙ:ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ:ДИРЕКТОР
  name: ТОВ "ФСВС ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 96e45543378847afae4f2b0b031799c0
  sourceDate: '2022-10-24T12:04:46+00:00'
  sourceRequests:
  - req-41668cc2-39cc-4ff0-8bb4-cb744f22d30b
  version: 2.0.0
